
BODY {background:#fafafa;}
html {overflow-x:hidden;}

@font-face {font-family:'alternate'; font-weight:normal; font-style:normal; src:url('https://www.urbecom.com/css/fuentes/AlternateGothic.woff') format('woff');}
@font-face {font-family:'IconWeb'; font-weight:400; font-style:normal; src:url('https://www.urbecom.com/css/fuentes/IconWeb.woff') format('woff');}
@font-face {font-family:'PTS'; font-weight:normal; font-style:normal; src:url('https://www.urbecom.com/css/fuentes/PTS-N.woff') format('woff');}
@font-face {font-family:'PTS'; font-weight:bold; font-style:normal; src:url('https://www.urbecom.com/css/fuentes/PTS-B.woff') format('woff');}

@font-face {font-family:'Aleo'; font-weight:200; font-style:normal; src:url('fuentes/Aleo-L.woff') format('woff');}
@font-face {font-family:'Aleo'; font-weight:200; font-style:italic; src:url('fuentes/Aleo-LI.woff') format('woff');}
@font-face {font-family:'Aleo'; font-weight:400; font-style:normal; src:url('fuentes/Aleo-N.woff') format('woff');}
@font-face {font-family:'Aleo'; font-weight:400; font-style:italic; src:url('fuentes/Aleo-NI.woff') format('woff');}
@font-face {font-family:'Aleo'; font-weight:600; font-style:normal; src:url('fuentes/Aleo-B.woff') format('woff');}
@font-face {font-family:'Aleo'; font-weight:600; font-style:italic; src:url('fuentes/Aleo-BI.woff') format('woff');}


/* ---------------------------- ESTILOS MUY IMPORTANTES --------------------------------------- */

* {text-decoration:none; margin:0; padding:0; -webkit-box-sizing:border-box; box-sizing:border-box;}	
p, form, h1, .productos h1, h2, h3 {margin:0; padding:0;}
table {border-collapse:collapse; border:none;}
td, th {text-align:left; vertical-align:top;}
input, textarea {padding:5px; border:1px solid rgba(0,0,0,0.2); background:rgba(0,0,0,0.02); cursor:pointer;}
fieldset {padding:10px; border-radius:10px;}
fieldset input {background:#fff;}
select {padding:3px; background:#fff !important;}
.MsoNormal, th {color:#000;}
.highslide-caption {margin-top:15px}
img {border:0; display:inherit;}
h1 {font-size:30px;}

#arriba, #arriba img, .owl-prev, .owl-next, .relacionados-ficha {-webkit-box-sizing:content-box; box-sizing:content-box;}
#arriba {-webkit-transform: scale(1); transform: scale(1); transition:all 0.3s; -webkit-transition:all 0.3s;}
#arriba:hover {-webkit-transform: scale(1.18); transform: scale(1.18);}

#CabzWeb {display:block !important;}
#CabzMov, .noWeb {display:none !important;}

.capaFlexTop  {display:flex; flex-wrap:wrap; justify-content:center;}
.capaFlexCen  {display:flex; flex-wrap:wrap; justify-content:center; align-items:center;}
.capaFlexLeft {display:flex; flex-wrap:wrap; align-items:center;}

.capaCuerpo {width:100%;}
.capa1000   {width:960px; margin:auto;}
.anchoTotal {width:0px; margin:auto;}

BODY, A {font-family:'Aleo', Arial, Helvetica, sans-serif;}
A       {color:#01acba;}
A:hover {color:#000;}

#cabecera, #cuerpo, #franjaSuperior, #tablaPrincipal, #franjaInferior, #pieContenedor, #pieTexto, #menu-fondo {width:1000px; margin:auto;}

header, #menu-fondo, #menu-general, #menu-cat, .logoCabz, .icoIdioma, #menu-general, #contador-carro, .dl-menuwrapper:first-child, .logoCabz img {
	transition:all 0.5s; -webkit-transition:all 0.5s;}


/* ------------------------------------- CABECERA ------------------------------------------------ */

header {}
#Cabz {width:100%; top:0; background:#fff; border-bottom:solid 1px #00bdcc; position:fixed; z-index:1000;}

#menu-fondo, #menu-general, #menu-cat, .logoCabz {height:140px;}

.logoCabz {width:30%; margin:0 auto; padding-top:0px; position:relative; z-index:1000;}
.logoCabz img {width:auto; max-width:100%; height:auto; max-height:140px; margin:auto; text-align:center; display:inherit;}
.logoCabz a {display:inherit;}

.icoIdioma {width:30px; margin:45px 0 0 60px; position:absolute; z-index:980;}
.icoIdioma img {height:30px;}
	.idiomasModal {position:fixed; top:0; right:0; bottom:0; left:0; background:rgba(0,0,0,0.6); opacity:0; text-align:left; pointer-events:none; z-index:9999;}
	.idiomasModal:target {opacity:1; pointer-events:auto;}
	
	.idiomasVentana {width:350px; left:50%; top:40%; text-align:center; padding:25px; border-radius:20px; border:solid 3px #fff; background:rgba(0,0,0,0.5);
		box-shadow:0 0 20px rgba(0,0,0,0.5); transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); position:absolute;}
	.idiomasVentana img, .idiomasVentana a, .idiomaImg a {display:inherit;}
	
	.iconoSalir {width:50px; margin:auto auto 20px auto;}
	.iconoSalir:hover {-webkit-transform:rotate(90deg); transform:rotate(90deg);}
	.idiomaImg {width:50px; height:50px; margin:10px; float:left; display:inline;}
	.idiomaImg img {width:100% !important; height:auto; -webkit-transform: scale(1); transform: scale(1);}
	.idiomaImg img:hover {-webkit-transform: scale(1.18); transform: scale(1.18);}

#menu-general {width:115px; padding-top:40px; margin-left:890px; text-align:center; position:absolute; z-index:980;}
.botonera {width:40px; margin:0px 8px; float:left; display:inline;}
#menu-cat img, .botonera img {height:40px;}
#menu-cat img {margin-top:15px;}

.dl-menuwrapper a, .dl-menuwrapper img, .botonera a {display:inherit;}

#Cart {padding:0;}
#contador-carro {width:16px; height:16px; top:40px; margin-left:20px; text-align:center; display:block !important; background:#00bdcc;
	border-radius:49%; border:solid 1px #fff; position:absolute; z-index:100;}
#numero-con, #numero-con a {margin:0; font-weight:400; font-size:12px; line-height:16px; text-decoration:none; color:#fff; display:block !important;}

#menu-cat {width:300px; top:0; text-align:left; position:absolute; z-index:105;}
#menu-cat a, #menu-cat a:hover {color:#fff; font-size:20px; line-height:22px; text-decoration:none;}
#menu-cat a:hover {color:#fff;}
.derecha {margin-left:210px;}

.colorCat ul {background:rgba(0,189,204,0.85);}

.dl-menuwrapper a, .dl-menuwrapper img, .botonera a {display:inherit;}

.dl-menuwrapper {width:100%; float:left; position:relative; -webkit-perspective:1000px; perspective:1000px;
	-webkit-perspective-origin:50% 200%; perspective-origin:50% 200%;}
.dl-menuwrapper:first-child {margin:25px 100px 0 0;}
.dl-menuwrapper ul {padding:0; list-style:none; -webkit-transform-style:preserve-3d; transform-style:preserve-3d;}
.dl-menuwrapper li {position:relative;}

.dl-menuwrapper li a {display:block; position:relative; padding:10px 15px; outline:none;}
.no-touch .dl-menuwrapper li a:hover {background:rgba(255,255,255,0.2);}
.dl-menuwrapper li.dl-back > a {padding-left:30px; background:rgba(0,0,0,0.1);}
.dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after {
	position:absolute; top:0; line-height:38px; font-family:'IconWeb'; -webkit-font-smoothing:antialiased; content:"\e902";}
.dl-menuwrapper li.dl-back:after {left:5px; color:rgba(255,255,255,0.5); -webkit-transform:rotate(180deg); transform:rotate(180deg);}
.dl-menuwrapper li > a:after {right:5px; color:rgba(255,255,255,0.5);}
.dl-menuwrapper .dl-menu {margin:10px 0 0 0; position:absolute; width:100%; opacity:0; pointer-events:none;
	-webkit-transform:translateY(10px); transform:translateY(10px); -webkit-backface-visibility:hidden; backface-visibility:hidden;}
.dl-menuwrapper .dl-menu.dl-menu-toggle {transition:all 0.3s ease;}
.dl-menuwrapper .dl-menu.dl-menuopen {opacity:1; pointer-events:auto; -webkit-transform:translateY(0px); transform:translateY(0px);}

.dl-menuwrapper li .dl-submenu {display:none;}
.dl-menu.dl-subview li, .dl-menu.dl-subview li.dl-subviewopen > a, .dl-menu.dl-subview li.dl-subview > a {display:none;}
.dl-menu.dl-subview li.dl-subview, .dl-menu.dl-subview li.dl-subview .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen,
.dl-menu.dl-subview li.dl-subviewopen > .dl-submenu, .dl-menu.dl-subview li.dl-subviewopen > .dl-submenu > li {display:block;}
.dl-menuwrapper > .dl-submenu {position:absolute; width:100%; top:70px; left:0; margin:0; border-top:solid 1px #fff;}


/* --------------------------------------- CUERPO WEB ------------------------------------------------ */

#cuerpo {text-align:left;}

	#franjaSuperior {height:140px;}


#principal {width:960px; margin:0 0 0 20px; color:#000; float:left; display:table-cell;}

	#principal iframe {max-width:100%;}
	#principal img, #cat-descripcion img {max-width:100%; height:auto !important; display:inline;}
	#cat-descripcion {text-align:center;}
	#recaptcha_area img {display:block;}
	.modulos-sliders .slide {margin:5px 12px 5px 2px !important;}

	#principal-text, .mapa-text {font-size:15px;}
	#principal-text ul, #principal-text ol {margin-left:20px;}


#franjaInferior {height:30px; clear:both;}


/* ----------------------------------------- PIE WEB ------------------------------------------------- */

#Pie {width:100%; margin-top:10px; background:url(images/pieFondo.jpg) repeat top center #222;}

	#pieNewsletter {width:100%; padding:30px 0; color:#fff; text-align:center; background:url(images/Newsletter.jpg) no-repeat center center; background-size:cover;}
		.boletinTxt {margin:10px; text-align:center;}
		.boletinTxt input {width:200px; padding:10px; border:solid 2px #00bdcc; background:rgba(255,255,255,0.9); border-radius:8px;}
		.boletinTxt input:hover {border:solid 2px #fff; background:#fff; box-shadow:0 0 15px rgba(0,0,0,1);}
		.phoneSuscriptor {display:none;}
		#boletinAcepto {margin-top:3px; float:left; display:inline;}
		#boletinAcepto, #boletinAcepto a {font-size:14px;}
		#boletinAcepto a {color:#71e3ec;}
		#boletinAcepto, #boletinAcepto a:hover {color:#fff;}
		.checknews {margin:3px 15px 0 7px; float:left; display:inline; -moz-transform:scale(1.2); -webkit-transform:scale(1.2);}
		.newsBtn {width:150px; height:35px; padding:5px; font-weight:bold; font-size:15px; color:#fff; background:#00bdcc; border:solid 2px #fff; border-radius:8px;}
		.newsBtn:hover {color:#000; background:#fff; border:solid 2px #00bdcc;}

	#pieAnuncios {margin:auto; text-align:center; background:#00bdcc; border-top:solid 1px #fff; border-bottom:solid 1px #fff;}
		.linksImg {margin:auto; float:none; display:inline;}
		.linksImg img {margin:15px 25px; vertical-align:middle;}

	#pieContenedor, #pieContenedor a, #pieTexto, #pieTexto a {font-size:15px; line-height:1.1em; color:#d0ecee;}	
	#pieContenedor a:hover {color:#fff;}

	.pieBloque {width:28%; margin:0 2.66%; text-align:center; float:left; display:block;}
	.pieBloque p {margin:0 0 3px 0;}

	.pieTitular {width:100%; margin-bottom:15px; padding:25px 0 5px; font-weight:600; font-size:19px; line-height:20px; color:#fff; border-bottom:solid 1px #71e3ec;}
	.pieMenu, .pieTitular {text-transform:uppercase;}

	.iconoPie {width:30px; margin:0 5px 0 0; font-size:22px; line-height:22px; color:#71e3ec; display:inline;}
	.verdeWhatsApp {color:#40a035;}
	
	.redesPie {float:none; display:inline;}
	.redesPie img {height:36px; margin:10px 5px 0 5px;}
		
	#pieTexto {width:100%; margin:auto; padding:15px 0; text-align:center; border-top:solid 1px #71e3ec;}
	#pieTexto p {margin:5px auto;}
	.txtPeque90 {font-size:90%;}
	#pieTexto, #pieTexto a {color:#b8e1e4;}
	#pieTexto a:hover      {color:#fff;}

	.ventanaWhatsApp a {width:120px; height:40px; bottom:10px; right:10px; display:inherit; z-index:1000; position:fixed;
		background:#40A22E; border:solid 2px #fff; border-radius:8px; box-shadow:0 0 10px rgba(0,0,0,0.3);}
	.ventanaWhatsApp a:hover {background:#1f6d10;}
	.ventanaWhatsApp img {margin:-2px 0 0 -2px;}



/* ---------------------------------------- RESPONSIVE ---------- RESPONSIVE ---------- RESPONSIVE ------------------------------------------ */

@media only screen and (min-width: 1400px) {

	#cabecera, #cuerpo, #franjaSuperior, #tablaPrincipal, #franjaInferior, #pieContenedor, #menu-fondo {width:1330px; margin:auto;}
	#menu-general {margin-left:1220px;}

	#principal {width:1290px;}
	.linksImg img {margin:15px 50px;}

}


@media only screen and (max-width: 999px) {

BODY {background:#fff;}
#CabzWeb, .noMov {display:none !important;}
#CabzMov, .noWeb {display:block !important;}

h1 {font-size:22px;}
.anchoTotal {width:100%; margin:auto;}


/* ------------------------------------- CABECERA ---------------------------------------------- */

#menu-fondo, #menu-general, #menu-cat, .logoCabz {height:60px;}
#menu-fondo {width:100%;}

.logoCabz {width:50%; margin:0 auto; padding-top:0px;}
.logoCabz img {max-height:44px;}
.logoCabz a {height:44px; line-height:44px;}

.icoIdioma {margin:0; left:55px; top:14px;}
.idiomasVentana {width:210px;}

#menu-general {width:auto; margin-left:0px; padding-top:10px; right:0%;}
.botonera {margin:0px 2px;}

#menu-cat {width:100%; top:0; text-align:left; position:absolute; z-index:105;}
#menu-cat img {margin-top:10px;}
#menu-cat a, #menu-cat a:hover {font-size:20px; line-height:20px;}

.dl-menuwrapper:first-child {margin:0px 100px 0 0;}
.dl-menuwrapper li a {padding:12px 15px;}
.dl-menuwrapper > .dl-submenu {top:60px;}
.dl-menuwrapper li.dl-back:after, .dl-menuwrapper li > a:not(:only-child):after {line-height:38px;}

#contador-carro {top:15px;}
	

/* --------------------------------------- CUERPO MOVIL ---------------------------------------------- */

#cuerpo {width:100%; max-width:100%; margin:auto; padding:60px 0 15px 0; overflow:hidden;}
#tablaPrincipal, #franjaSuperior, #franjaInferior, #pieContenedor {width:100%; margin:0; padding:0; background:none;}
#franjaSuperior, #franjaInferior {height:40px;}
#principal {width:95%; margin:0 2.5%;}
.modulos-sliders .slide {margin:5px 11px 5px -7px !important;}
.callbacks_container {margin-bottom:30px !important;}

.owl-theme .owl-controls .owl-buttons .owl-prev {right:42px !important; top:-42px !important;}
.owl-theme .owl-controls .owl-buttons .owl-next {right:1px !important; top:-42px !important;}
.owl-theme .owl-controls .owl-buttons .owl-prev, .owl-theme .owl-controls .owl-buttons .owl-next {
	width:15px; height:29px !important; line-height:28px !important; font-size:26px !important;}


/* ----------------------------------------- PIE MOVIL ----------------------------------------------- */

#pieNewsletter {padding:30px 10px;}
	.boletinTxt {margin:5px;}
	.boletinTxt input {width:250px;}
	.newsBtn {margin-top:15px;}

.linksImg img {width:38%; margin:15px 3%; vertical-align:middle;}

.pieBloque {width:90%; margin:10px 5%; float:none;}
.pieBloque p {margin:0 0 5px 0;}
.txtBigMov {font-size:125% !important; line-height:1.5em !important;}

.redesPie img {height:45px; margin:20px 8px;}
		
#pieTexto {padding:10px 0 50px 0;}
#pieTexto, #pieTexto a {line-height:30px;}



}

/* ------------------------------------------------------------------------------------------------------------------------------------------ */


/* ----------------------- ANIMACIONES MENUS MOVIL ---------------------------- */

.dl-menu.dl-animate-in-1 {-webkit-animation:MenuAnimIn1 0.3s; animation:MenuAnimIn1 0.3s;}
@-webkit-keyframes MenuAnimIn1 {
	0% {-webkit-transform:translateZ(-500px) rotateY(0deg); opacity:0;}
	20% {-webkit-transform:translateZ(-250px) rotateY(30deg); opacity:0.5;}
	100% {-webkit-transform:translateZ(0px) rotateY(0deg); opacity:1;}
}
@keyframes MenuAnimIn1 {
	0% {-webkit-transform:translateZ(-500px) rotateY(0deg); transform:translateZ(-500px) rotateY(0deg); opacity:0;}
	20% {-webkit-transform:translateZ(-250px) rotateY(30deg); transform:translateZ(-250px) rotateY(30deg); opacity:0.5;}
	100% {-webkit-transform:translateZ(0px) rotateY(0deg); transform:translateZ(0px) rotateY(0deg); opacity:1;}
}

.dl-menu.dl-animate-out-1 {-webkit-animation:MenuAnimOut1 0.4s; animation:MenuAnimOut1 0.4s;}
@-webkit-keyframes MenuAnimOut1 {
	0% { }
	50% {-webkit-transform:translateZ(-250px) rotateY(30deg);}
	75% {-webkit-transform:translateZ(-372.5px) rotateY(15deg); opacity:.5;}
	100% {-webkit-transform:translateZ(-500px) rotateY(0deg); opacity:0;}
}
@keyframes MenuAnimOut1 {
	0% { }
	50% {-webkit-transform:translateZ(-250px) rotateY(30deg); transform:translateZ(-250px) rotateY(30deg);}
	75% {-webkit-transform:translateZ(-372.5px) rotateY(15deg); transform:translateZ(-372.5px) rotateY(15deg); opacity:.5;}
	100% {-webkit-transform:translateZ(-500px) rotateY(0deg); transform:translateZ(-500px) rotateY(0deg); opacity:0;}
}

.dl-menuwrapper > .dl-submenu.dl-animate-in-1 {-webkit-animation:SubMenuAnimIn1 0.4s ease; animation:SubMenuAnimIn1 0.4s ease;}
@-webkit-keyframes SubMenuAnimIn1 {
	0% {-webkit-transform:translateX(50%); opacity:0;}
	100% {-webkit-transform:translateX(0px); opacity:1;}
}
@keyframes SubMenuAnimIn1 {
	0% {-webkit-transform:translateX(50%); transform:translateX(50%); opacity:0;}
	100% {-webkit-transform:translateX(0px); transform:translateX(0px); opacity:1;}
}

.dl-menuwrapper > .dl-submenu.dl-animate-out-1 {-webkit-animation:SubMenuAnimOut1 0.4s ease; animation:SubMenuAnimOut1 0.4s ease;}
@-webkit-keyframes SubMenuAnimOut1 {
	0% {-webkit-transform:translateX(0%); opacity:1;}
	100% {-webkit-transform:translateX(50%); opacity:0;}
}
@keyframes SubMenuAnimOut1 {
	0% {-webkit-transform:translateX(0%); transform:translateX(0%); opacity:1;}
	100% {-webkit-transform:translateX(50%); transform:translateX(50%); opacity:0;}
}

/* No JS Fallback */
.no-js .dl-menuwrapper .dl-menu {position:relative; opacity:1; -webkit-transform:none; transform:none;}
.no-js .dl-menuwrapper li .dl-submenu {display:block;}
.no-js .dl-menuwrapper li.dl-back {display:none;}
.no-js .dl-menuwrapper li > a:not(:only-child) {background:rgba(0,0,0,0.1);}
.no-js .dl-menuwrapper li > a:not(:only-child):after {content:'';}


/* ----------------------------- ICONOS WEB ------------------------------------*/

[class^="icon"], [class*=" icon"] {font-family:'IconWeb'; -webkit-font-smoothing:antialiased;}
.iconHome:before         {content:"\e900";}
.iconCerrar:before       {content:"\e90c";}
.iconFlechaTop:before    {content:"\e901";}
.iconFlechaRight:before  {content:"\e902";}
.iconFlechaBottom:before {content:"\e903";}
.iconFlechaLeft:before   {content:"\e904";}
.iconIconoMenu:before    {content:"\e905";}
.iconIconoEmail:before   {content:"\e906";}
.iconIconoTelef:before   {content:"\e907";}
.iconPieDirec:before     {content:"\e908";}
.iconPieEmail:before     {content:"\e909";}
.iconPieTelef:before     {content:"\e90a";}
.iconPieMovil:before     {content:"\e917";}
.iconPieFax:before       {content:"\e90b";}
.iconFacebook:before     {content:"\e90d";}
.iconTwitter:before      {content:"\e90e";}
.iconWordpress:before    {content:"\e90f";}
.iconBlog:before         {content:"\e910";}
.iconInstagram:before    {content:"\e911";}
.iconYoutube:before      {content:"\e912";}
.iconWhatsapp:before     {content:"\e913";}
.iconLinkedin:before     {content:"\e914";}
.iconPinterest:before    {content:"\e915";}
.iconMenuRedes:before    {content:"\e916";}
.iconEstrella:before     {content:"\e918";}
.iconFecha:before        {content:"\e919";}


/* ---------- Estilos de Colores  ---------- */

.txtPrim {color:#01acba;}
.txtSecu {color:#999999;}
.txtBlan {color:#ffffff;}
.txtNegr {color:#000000;}

.txtOk {color:#0c9b60;}
.txtKo {color:#ba1717;}

.fondoPrim    {background:#01acba;}
.fondoPrimTte {background:rgba(208,0,110,0.6);}
.fondoSecu    {background:#999999;}
.fondoSecuTte {background:rgba(153,153,153,0.6);}
.fondoBlanco  {background:#ffffff;}
.fondoNegro   {background:#000000;}

.bordeDere {border-right:solid 5px #01acba;}
.bordeIzdo {border-left: solid 5px #01acba;}

.trans15 {opacity:0.15;}
.trans25 {opacity:0.25;}
.trans50 {opacity:0.50;}
.trans75 {opacity:0.75;}

.sombraBlanc {text-shadow:0px 0px 10px #ffffff;}
.sombraNegra {text-shadow:0px 0px 10px #000000;}
.sombraImagen img {margin:10px 0px; box-shadow:0px 0px 15px rgba(0,0,0,.3);}

.franjaSombraSup {width:100%; height:40px; background:linear-gradient(rgba(0,0,0,.2),rgba(0,0,0,0)); background:-webkit-linear-gradient(rgba(0,0,0,.2),rgba(0,0,0,0));}
.franjaSombraInf {width:100%; height:40px; background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.2)); background:-webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.2));}


/* ----------------------------- ESTILOS UTILES VARIOS  ----------------------------------------*/

.imags, .formas-pago-cont-item, .profile-items {text-align:center;}
.imags img, .formas-pago-cont-item img, .profile-items img {display:inline;}

.videoYoutube {position:relative; height:0; overflow:hidden; box-shadow:0px 0px 10px rgba(0,0,0,0.5);}
.videoYoutube iframe {position:absolute; top:0; left:0; width:100%; height:100%;}
.video_11-5 {padding-bottom:46%;}
.video_16-9 {padding-bottom:56.25%;}
.video_4-3  {padding-bottom:75%;}

.cent {text-align:center;}
.izda {text-align:left;}
.dcha {text-align:right;}
.just {text-align:justify;}
.ital {font-style:italic;}

.fina {font-weight:200;}
.norm {font-weight:400;}
.semi {font-weight:600;}
.bold {font-weight:800;}

.listaTitular {margin:40px 0px 20px 50px; font-weight:400;}
.listaTopos {list-style:disc;}
.listaTopos li, .listaOrdenada li {margin:10px auto 10px 30px;}

.pad-left  {padding-left:20px;}
.pad-right {padding-right:20px;}
.pad-total {padding:20px;}
.pad-lados {padding:0px 20px;}

.parraSep p {margin-bottom:1.2em;}

.flotaDcha {float:right;}
.flotaIzda, .flotar {float:left;}
.subrayado {padding-bottom:5px; border-bottom:solid 1px #999;}

[class^="ancho-"], [class*=" ancho-"] {margin:auto;}
.ancho-5   {width:5%;}
.ancho-10  {width:10%;}
.ancho-15  {width:15%;}
.ancho-20  {width:20%;}
.ancho-25  {width:25%;}
.ancho-30  {width:30%;}
.ancho-33  {width:33.33%;}
.ancho-35  {width:35%;}
.ancho-40  {width:40%;}
.ancho-45  {width:45%;}
.ancho-50  {width:50%;}
.ancho-55  {width:55%;}
.ancho-60  {width:60%;}
.ancho-65  {width:65%;}
.ancho-66  {width:66.66%;}
.ancho-70  {width:70%;}
.ancho-75  {width:75%;}
.ancho-80  {width:80%;}
.ancho-85  {width:85%;}
.ancho-90  {width:90%;}
.ancho-95  {width:95%;}
.ancho-100 {width:100%;}
.ancho100  {width:100%;}

.margen-5  {margin-top:5px;}	
.margen-10 {margin-top:10px;}
.margen-15 {margin-top:15px;}
.margen-20 {margin-top:20px;}
.margen-25 {margin-top:25px;}
.margen-30 {margin-top:30px;}
.margen-35 {margin-top:35px;}

[class^="separa-"], [class*=" separa-"], .limpiar, .separar {width:100%; clear:both;}
.separa-01 {height:1px;}
.separa-02 {height:2px;}
.separa-03 {height:3px;}
.separa-05 {height:5px;}
.separa-10 {height:10px;}
.separa-15 {height:15px;}
.separa-20 {height:20px;}
.separa-25 {height:25px;}
.separa-30 {height:30px;}
.separa-40 {height:40px;}
.separa-50 {height:50px;}
.separa-60 {height:60px;}
.separa-70 {height:70px;}
.separa-80 {height:80px;}
.separa-90 {height:90px;}
.separa-100 {height:100px;}
.separa-120 {height:120px;}
.separa-150 {height:150px;}
.separa-200 {height:200px;}


/* ----------------------------- ESTILOS EFECTOS GENERALES ------------------------------------*/

.redondea {border-radius:8px;}

a, img, .sombra, .ampliaCapa, .carro-flotante, .efectos, input, textarea {transition:all 0.4s; -webkit-transition:all 0.4s;}
.productos-contenedor, .productosImagen img, .fichaBoton, .productos-botonera, .vista-rapida-ficha {transition:all 0.5s; -webkit-transition:all 0.5s;}

.opacidad img, .realce img:hover {opacity:1;}
.opacidad img:hover, .realce img {opacity:0.6;}

.respland img {box-shadow:0 0 0 #fff;}
.respland img:hover {box-shadow:0 0 5px #fff;}

.sombra {box-shadow:0 0 0 rgba(0,0,0,0);}
.sombra:hover {box-shadow:0 0 6px rgba(0,0,0,0.5);}

.ampliar img, .amplia2 img {-webkit-transform: scale(1); transform: scale(1);}
.ampliar img:hover {-webkit-transform: scale(1.18); transform: scale(1.18);}
.amplia2 img:hover {-webkit-transform: scale(1.05); transform: scale(1.05);}

.ampliaCapa {-webkit-transform: scale(1); transform: scale(1);}
.ampliaCapa:hover {-webkit-transform: scale(1.18); transform: scale(1.18);}

.desplaza img, .ruleta img {margin-top:0; padding-bottom:0;}
.desplaza img:hover {margin-top:-2px; padding-bottom:2px;}
.ruleta img:hover {margin-top:-30px; padding-bottom:30px;}

.circulo img, .cuadrado img:hover {border:solid 2px #fff; border-radius:0;}
.circulo img:hover, .cuadrado img {border:solid 2px #fff; border-radius:50%;}

.grises img {-webkit-filter:grayscale(100%); filter:grayscale(100%);}
.grises img:hover {-webkit-filter:grayscale(0%); filter:none;}
